{
	"303001221_0": "\"You said there were no wielders in the parallel world, so you were taking on the Noise by yourselves, right?\"",
	"303001221_1": "\"Yeah, what of it?\"",
	"303001221_2": "\"In that case, I will teach you the second lesson of a Guardian's resolve.\"",
	"303001221_3": "\"W-Wait! I've already had enough resolve beaten into me!\"",
	"303001221_4": "\"What you learned was only the foundation.\"",
	"303001221_5": "\"Listen. A Guardian's duty is to protect others. I want you to spread that knowledge to the other world.\"",
	"303001221_6": "\"No way! I didn't go over there just to spread your teachings!\"",
	"303001221_7": "\"What? I now see that the fundamentals weren't enough. Do you have any idea how crucial a Guardian's duty is?\"",
	"303001221_8": "\"No, it'll be fine! I get the gist of it! What I really want to know is—\"",
	"303001221_9": "\"It doesn't look that way. But worry not. I'll teach you the essence of what it means to be a Guardian!\"",
	"303001221_10": "\"Th-That's not what I meant. What I want to learn is team—\"",
	"303001221_11": "\"Let's go, Yukine!\"",
	"303001221_12": "\"Gaaah! I give up!\"",
	"303001221_13": "\"I'm starting to feel sorry for Chris-senpai...\"",
	"303001221_14": "\"Yeah...\"",
	"303001221_15": "\"I mean, there's nothing wrong in what Tsubasa-san's saying.\"",
	"303001221_16": "\"Yes. Having the right mindset in battle is important. We'll leave Chris to Tsubasa, and go fight on our own.\""
}